CVE-2008-5570

2008-12-15T13:00:00
ID CVE-2008-5570
Type cve
Reporter NVD
Modified 2017-09-28T21:32:40

Description

Directory traversal vulnerability in index.php in PHP Multiple Newsletters 2.7, when magic_quotes_gpc is disabled, allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the lang parameter.